apiVersion: kubevirt.io/v1
kind: VirtualMachineInstanceMigration
metadata:
  annotations:
    kubevirt.io/evacuationMigration: f04-h33-000-r640
    kubevirt.io/latest-observed-api-version: v1
    kubevirt.io/storage-observed-api-version: v1
  creationTimestamp: "2024-08-05T18:39:39Z"
  generateName: kubevirt-evacuation-
  generation: 1
  labels:
    kubevirt.io/vmi-name: fedora-8
  name: kubevirt-evacuation-hq9lj
  namespace: default
  resourceVersion: "2572694"
  uid: a792005a-ec9c-42bd-bd05-5c59a46650ea
spec:
  vmiName: fedora-8
status:
  migrationState:
    completed: true
    endTimestamp: "2024-08-07T00:05:25Z"
    migrationConfiguration:
      allowAutoConverge: false
      allowPostCopy: false
      bandwidthPerMigration: "0"
      completionTimeoutPerGiB: 800
      nodeDrainTaintKey: kubevirt.io/drain
      parallelMigrationsPerCluster: 5
      parallelOutboundMigrationsPerNode: 2
      progressTimeout: 150
      unsafeMigrationOverride: false
    migrationUid: 4cda42e4-46ec-40d3-a8bf-c6abedfc9160
    mode: PreCopy
    sourceNode: f04-h32-000-r640
    startTimestamp: "2024-08-07T00:05:21Z"
    targetDirectMigrationNodePorts:
      "33385": 49152
      "35551": 0
      "46779": 49153
    targetNode: e31-h06-000-r640
    targetNodeAddress: 10.131.0.31
    targetNodeDomainDetected: true
    targetNodeDomainReadyTimestamp: "2024-08-07T00:05:24Z"
    targetPod: virt-launcher-fedora-8-rs9p8
  phase: Succeeded
  phaseTransitionTimestamps:
  - phase: Pending
    phaseTransitionTimestamp: "2024-08-05T18:39:39Z"
  - phase: Scheduling
    phaseTransitionTimestamp: "2024-08-05T18:40:04Z"
  - phase: Scheduled
    phaseTransitionTimestamp: "2024-08-05T18:40:09Z"
  - phase: PreparingTarget
    phaseTransitionTimestamp: "2024-08-05T18:40:09Z"
  - phase: TargetReady
    phaseTransitionTimestamp: "2024-08-05T18:40:10Z"
  - phase: Running
    phaseTransitionTimestamp: "2024-08-05T18:40:10Z"
  - phase: Succeeded
    phaseTransitionTimestamp: "2024-08-05T18:40:14Z"
